<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tool>
    <name>Sketch And Mesh</name>
    <icon>Robot.png</icon>
    <description>Simple tool demonstrating how to create geometry using the sketcher and then mesh it</description>
    <uiscript>False</uiscript>
    <runfile>CreateSolidMesh.py</runfile>
    <Version>1.0</Version>
  </tool>
</configurations>
